:root {
    --ss-color-94223: #1C7A8B;
    --ss-color-94224: #74ACB4;
    --ss-color-94225: #EC8074;
    --ss-color-94226: #000000;
    --ss-color-94223-dark: #036172;
    --ss-color-94224-dark: #5b939b;
    --ss-color-94225-dark: #d3675b;
    --ss-color-94226-dark: #000000;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 10px;
  --ss-header-alignment: left;
  --ss-header-logo-width-percentage: 41.19922630560928%;
  --ss-header-title-color: #3b3a3b;
    --ss-header-title-font-family: 'Merriweather', serif;
  --ss-header-title-font-size: 36px;
  --ss-header-tagline-color: var(--ss-color-94223);
    --ss-header-tagline-font-family: 'Nobile', sans-serif;
  --ss-header-tagline-font-size: 18px;
  --ss-navigation-1-color: var(--ss-color-94223);
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Old Standard TT', serif;
}


.post-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/nw8kHH5BvY1L4qPwpSluvqRpC7b3YGdtNs-GTsa57kc/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/115946/photos/23418527/bamboo-2118463_128020180806-30656-12yxvf2_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

